Passer au contenu principal
POST
/
creation
/
planification
/
ressources
/
mappers
POST CreerMapperSeanceDataView
curl --request POST \
  --url https://dev.api.formapulse.formafoot.fr/creation/planification/ressources/mappers \
  --header 'Authorization: <api-key>' \
  --header 'Content-Type: multipart/form-data' \
  --form 'label=<string>' \
  --form 'fields={}' \
  --form 'color=#3b82f6' \
  --form scope=event \
  --form club_id=123
{}

Documentation Index

Fetch the complete documentation index at: https://formapulse.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Autorisations

Authorization
string
header
requis

Token JWT prefixe par 'JWT '. Exemple : Authorization: JWT eyJ0eXAiOi.... Token obtenu via POST /auth/jwt/create (djoser).

Corps

multipart/form-data

POST /mappers-seance

label
string
requis
Maximum string length: 255
fields
Fields · object[]
requis
color
string
défaut:#3b82f6
Maximum string length: 50
scope
string
défaut:event
club_id
integer | null

Réponse

Reponse de succes

The response is of type object.